
Foreman - Refactor #21962

move away from jquery ajax to axios

12/13/2017 04:05 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5080

  

Description

Related issues:

Related to Foreman - Bug #23709: StatisticsCharts fails handling errors Closed 05/27/2018

Associated revisions

Revision 4952b396 - 01/25/2018 12:24 PM - Amir Fefer

Fixes #21962 - switch jquery ajax to axios

History

#1 - 12/13/2017 04:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5080 added

#2 - 12/13/2017 05:01 PM - Amir Fefer

- Target version set to 239

#3 - 12/14/2017 02:05 PM - Walden Raines

- Target version changed from 239 to 237

#4 - 01/02/2018 11:22 PM - Walden Raines

- Target version changed from 237 to 239

#5 - 01/23/2018 02:42 PM - Walden Raines

- Target version changed from 239 to 243

#6 - 01/25/2018 12:24 PM - Ohad Levy

- translation missing: en.field_release set to 330

#7 - 01/25/2018 01:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4952b396b50ca0d0ca681f074c8aaf81d2a8b76d.

#8 - 06/18/2018 10:42 AM - Ohad Levy

- Related to Bug #23709: StatisticsCharts fails handling errors added
